<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sTtransp = "SELECT *,
					TRIM(tt_nom) AS tt_nom
				FROM ttransp WHERE tt_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["ttransp"] = $db->sFetchAll($sTtransp);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "ttransp");
}
?>